<!DOCTYPE html>
<html lang="en" style="background: #084B83;">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <title>Profilku</title>
    {% load staticfiles %} 
    <link rel="stylesheet" href="{% static 'bootstrap/css/bootstrap.min.css' %}">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Fira+Sans&amp;subset=cyrillic">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=PT+Sans+Caption">
    <link rel="stylesheet" href="{% static 'fonts/fontawesome-all.min.css'%}">
    <link rel="stylesheet" href="{% static 'fonts/font-awesome.min.css'%}">
    <link rel="stylesheet" href="{% static 'fonts/fontawesome5-overrides.min.css'%}">
    <link rel="stylesheet" href="{% static 'css/Dark-NavBar-1.css'%}">
    <link rel="stylesheet" href="{% static 'css/Dark-NavBar-2.css'%}">
    <link rel="stylesheet" href="{% static 'css/Dark-NavBar.css'%}">
    <link rel="stylesheet" href="{% static 'css/Footer-Basic.css'%}">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/baguettebox.js/1.10.0/baguetteBox.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/lightbox2/2.8.2/css/lightbox.min.css">
    <link rel="stylesheet" href="{% static 'css/Lightbox-Gallery.css'%}">
    <link rel="stylesheet" href="{% static 'css/Social-Icons.css'%}">
    <link rel="stylesheet" href="{% static 'css/styles.css'%}">
</head>

<body style="width: 100%;font-family: 'Fira Sans', sans-serif;">
    <div>
        <nav class="navbar navbar-light navbar-expand-md fixed-top navigation-clean-button" style="height:80px;background-color:#FC9E4F;color:#3B0D11;">
            <div class="container-fluid"><button data-bs-toggle="collapse" class="navbar-toggler" data-bs-target="#navcol-1"><span class="visually-hidden">Toggle navigation</span><span class="navbar-toggler-icon"></span></button>
                <div class="collapse navbar-collapse" id="navcol-1">
                    <ul class="navbar-nav ms-auto">
                        <li class="nav-item"><a class="nav-link active" style="color:#ffffff;" href="#">&nbsp;Tentang Saya</a></li>
                        <li class="nav-item"><a class="nav-link" style="color:#ffffff;" href="untitled.html">Hobbies</a></li>
                        <li class="nav-item"><a class="nav-link active" style="color:#ffffff;" href="#">&nbsp;Riwayat Pendidikan</a></li>
                        <li class="nav-item"><a class="nav-link active" style="color:#ffffff;" href="#">&nbsp;Contact</a></li>
                        <li class="nav-item"></li>
                    </ul>
                </div>
            </div>
        </nav>
    </div>
    <div class="bg-light border rounded border-light jumbotron py-5 px-4" style="height: 300px;">
        <h1>Hai</h1>
        <p>Perkenalkan saya Falih Mafazan<br>seorang mahasiswa Ilmu Komputer di Universitas indonesia<br>yang sekarang sedang menjalani matakuliah PPW<br></p>
        <p></p>
    </div>
    <div class="d-inline-flex d-md-flex flex-column justify-content-md-end align-items-md-center" id="riwayat-pendidikan" style="background: #084B83;color: #DFF3E4;height: 240px;font-family: 'PT Sans Caption', sans-serif;">
        <h1 class="text-center justify-content-center" style="padding: 11px;">Riwayat Pendidikan</h1>
        <div class="row justify-content-center" style="width: 100%;text-align: center;margin: 20px;">
            <div class="col-md-4">
                <h4>Elementary School</h4>
                <p>SDIT Nurul Fikri Aceh</p>
                <p>SDIT As-Saadah</p>
            </div>
            <div class="col-md-4">
                <h4>Junior High</h4>
                <p>SMPIT Rahmaniah</p>
                <p>MTSSI Technonatura</p>
            </div>
            <div class="col-md-4">
                <h4>Senior High</h4>
            </div>
        </div>
    </div>
    <div style="height: 100px;color: #DFF3E4;background: #084B83;"></div>
    <footer class="footer-basic" style="margin: 75px;">
        <h1 style="font-size: 24px;text-align: center;">My Contact</h1>
        <ul class="list-inline">
            <li class="list-inline-item"><a href="#" style="font-size: 14px;">falih.mafazan@gmail.com&nbsp;</a><i class="fa fa-google"></i></li>
            <li class="list-inline-item"><a href="#" style="font-size: 14px;">falihmafazan&nbsp;</a><i class="fab fa-line"></i></li>
            <li class="list-inline-item"></li>
            <li class="list-inline-item"><a href="#" style="font-size: 14px;">falih_mafazan&nbsp;<i class="fa fa-instagram"></i></a></li>
            <li class="list-inline-item"><a href="#" style="line-height: 5.8px;font-size: 14px;">Falih Mafazan&nbsp;</a><i class="fa fa-facebook-square"></i></li>
        </ul>
    </footer>
    <script src="assets/js/jquery.min.js"></script>
    <script src="assets/bootstrap/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/baguettebox.js/1.10.0/baguetteBox.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/lightbox2/2.8.2/js/lightbox.min.js"></script>
    <script src="assets/js/Lightbox-Gallery.js"></script>
</body>

</html>